{
    "dc_identifier": "nl.gm1954.2c.2020.2830674-8",
    "dc_title": "Commissie Sociaal & BV (t/m april 2022) 2020-06-17 - Nader voorstel inzake gemeentelijke huisvesting Beekdaelen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beekdaelen op 2020-06-17. Onderdeel: Nader voorstel inzake gemeentelijke huisvesting Beekdaelen.",
    "dc_source": "https://beekdaelen.bestuurlijkeinformatie.nl/Agenda/Index/6901c45a-1384-40b2-8f98-0502c05f3b61",
    "dc_publisher": "gm1954",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-01",
    "foi_publishedDate": "2020-06-17",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Beekdaelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beekdaelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1954.2c.2020.2830674-8",
    "dc_externalIdentifier": "2830717",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-17",
    "foi_meetingNumber": "2830674",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "B.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1954.2c.2020.2830674-8.doc.1",
            "dc_title": "Raadsvoorstel inzake gemeentelijke huisvesting Beekdaelen",
            "foi_fileName": "RV%20inzake%20gemeentelijke%20huisvesting%20Beekdaelen%20versie%2027%20mei%202020%20-%20met%20pag.%20nrs..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beekdaelen&id=31713dc8-206c-41cf-9f98-61640f53c193"
        },
        {
            "dc_identifier": "nl.gm1954.2c.2020.2830674-8.doc.2",
            "dc_title": "RB inzake gemeentelijke huisvesting Beekdaelen",
            "foi_fileName": "Raadsbesluit%20Huisvesting%20Beekdaelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beekdaelen&id=6982d377-2c71-4657-b9a1-5168cd103c1a"
        },
        {
            "dc_identifier": "nl.gm1954.2c.2020.2830674-8.doc.3",
            "dc_title": "Bijlage 0 De 10 uitgangspunten uit de moties van Onderbanken en Schinnen eind 2018",
            "foi_fileName": "Bijlage%200%20De%2010%20uitgangspunten%20uit%20de%20moties%20van%20Onderbanken%20en%20Schinnen%20eind%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beekdaelen&id=4a26fdba-8f85-4cd5-92af-f6c528f0be15"
        },
        {
            "dc_identifier": "nl.gm1954.2c.2020.2830674-8.doc.4",
            "dc_title": "Bijlage 1 De 10 uitgangspunten uit het oude HEVO Rapport van eind 2017",
            "foi_fileName": "Bijlage%201%20De%2010%20uitgangspunten%20uit%20het%20oude%20HEVO%20Rapport%20van%20eind%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beekdaelen&id=fd55cfb5-477e-4e71-ba86-b18fc5451673"
        },
        {
            "dc_identifier": "nl.gm1954.2c.2020.2830674-8.doc.5",
            "dc_title": "Bijlage 2 Kaart Zoekgebied Huisvesting Beekdaelen",
            "foi_fileName": "Bijlage%202%20Kaart%20Zoekgebied%20Huisvesting%20Beekdaelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beekdaelen&id=c55fe102-720d-4620-a7b0-18fcf1e1b84d"
        },
        {
            "dc_identifier": "nl.gm1954.2c.2020.2830674-8.doc.6",
            "dc_title": "MvA vragen VG - agendapunt B5 Huisvesting - cie 17 juni 2020",
            "foi_fileName": "MvA%20vragen%20VG%20-%20agendapunt%20B5%20Huisvesting%20-%20cie%2017%20juni%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beekdaelen&id=e1fcb042-b971-4e54-abf4-0a1d2f02e011"
        },
        {
            "dc_identifier": "nl.gm1954.2c.2020.2830674-8.doc.7",
            "dc_title": "MvA vragen BL  - agendapunt B5 Huisvesting - cie 17 juni 2020",
            "foi_fileName": "MvA%20vragen%20BL%20%20-%20agendapunt%20B5%20Huisvesting%20-%20cie%2017%20juni%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beekdaelen&id=a18db425-3739-439e-9265-f8c1562d158d"
        }
    ]
}